{
  "name": "boilerplate-parcel",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "start": "parcel serve src/html/*.html --dist-dir dev --no-cache --open",
    "build": "mkdir -p dist && cp -r src/static/* dist && parcel build src/html/*.html --dist-dir dist --no-cache --no-source-maps"
  },
  "author": "",
  "license": "ISC",
  "browserslist": [
    "last 4 versions",
    "ie 11",
    "not ie < 11",
    "> 0.2%",
    "Firefox ESR",
    "not dead"
  ],
  "devDependencies": {
    "eslint": "^7.16.0",
    "eslint-config-airbnb-base": "^14.2.1",
    "eslint-plugin-import": "^2.22.1",
    "parcel": "^2.0.0-nightly.490",
    "sass": "^1.30.0",
    "stylelint": "^13.8.0",
    "stylelint-config-recommended-scss": "^4.2.0",
    "stylelint-declaration-strict-value": "^1.7.5",
    "stylelint-scss": "^3.18.0"
  },
  "dependencies": {
    "normalize.css": "^8.0.1"
  }
}
